Subject: bug#22560: forward-word etc should be interactive-only

From: Glenn Morris <[email-masked]>
Date: Mon, 08 Feb 2016 12:48:23 -0500

Thank you.
I think the doc of forward-word and backward-word should mention this
issue and xref to the -strictly versions. I also think an explicit
"by `find-word-boundary-function-table' (as used by e.g. `subword-mode')"
would be helpful.